#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.1
id: DAV-1.3.1-ExiyN3evTGu6ZpVyWOQm7Y
key: DAV-1.3.1-ExiyN3evTGu6ZpVyWOQm7Y
license: GPL-3
copyright: Copyright (C) 2012-2016  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: c4fe7614265637674450818dd593be0b
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/DAV-1.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/DAV-1.3.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/DAV-1.3.1
hs-libraries: HSDAV-1.3.1-ExiyN3evTGu6ZpVyWOQm7Y
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    case-insensitive-1.2.0.10-FRqGPugKcXCDhucdrD5I1k containers-0.5.7.1
    data-default-0.7.1.1-CyM3k1XLfwb41mPgt03rCT
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd
    http-client-0.5.7.0-BbCwRUiB0zHC0MdQ4QcBw6
    http-client-tls-0.3.5-3dK0sdZgNj2CJU2X2KPkZ
    http-types-0.9.1-F0xB6ibhSLtF4hUyLFQyQA
    lens-4.15.3-GaZhkavnrcg4ihaQ0f0pyK mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    transformers-0.5.2.0 transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    utf8-string-1.0.1.1-1DpjxLeTvGg7ttZZojxJR5
    xml-conduit-1.4.0.4-L7sMTVQ8TYuF1t3xIVPcDd
    xml-hamlet-0.4.1-LpUFfWsit1i43cu0zYp9P
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
